@media screen and (min-width: 1024px) {

    .logo-mobile-box {
        width: 20%;
    }

    .logo-box {
        width: 100%;
    }

    .logo-link img {
        width: 100%;
        height: auto;
    }

    .mobile-menu-toggle {
        display: none;
    }

    .menu {
        width: auto;
        display: flex;
        max-height: unset;
        justify-content: unset;
        overflow: unset;
    }

    .menu .link {
        display: flex;
        align-items: center;
        width: auto;
    }

    .sub-menu {
        position: absolute;
        width: auto;
        left: 0;
        top: 100%;
        background-color: var(--headerBg);
    }
}